[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.InvalidatePreferredChildSizes

InvalidatePreferredChildSizes - renders the preferred child sizes invalid

## Declaration

Source position: controls.pp line 1720

`protected procedure TWinControl.InvalidatePreferredChildSizes;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.